@charset "UTF-8";

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5,h6 {
font-family: "Helvetica Neue","Helvetica","Lucida Grande","Berthold Baskerville Book",clean,Hiragino Kaku Gothic Pro,sans-serif;
	font-size: 100%;
}
p,dl,dt,dd,blockquote,cite,q,address {
    font-size: 100%;
    font-weight: normal;
    font-style: normal;
    margin: 0px;
    padding: 0px;
}
ol,ul {
	list-style: none;
}
img {
border-style: none;
}

/************************************************
*    clear                                        *
************************************************/
/*div:after {
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}
*/
/* exlude IE6 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end IE6 */

/************************************************
*    Layout                                      *
************************************************/
body {
    color: #000;
    line-height: 1.6;
    background-color: #FFF;
    font:62.5%/1.7 'Helvetica Neue','Helvetica', 'Arial', 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック', sans-serif;
}

/* ------------------------------
header
------------------------------ */
#header {
	width: 1000px;
	height: 100px;
	margin: 30px auto 15px;
    text-align: left; 
}
#header h1 {
	width: 100px;
	height: 100px;
	margin: 0px 30px 0px 30px;
	float: left;
}
#header h1 a {
	display: block;
	text-indent: -9999px;
	line-height: 0;
	width: 100px;
	height: 100px;
	background: url(../images/h1.gif) 0 0 no-repeat;
	overflow: hidden;
}
#header h1 a:hover {
	background-position: 0;
}


/* ------------------------------
gNav
------------------------------ */
ul#gNav {
	width: 717px;
	height: 30px;
	margin-top: 0px;
	margin-bottom :10px;
}
ul#gNav li {
padding-top: 0px;
	height: 30px;
	margin-top: 70px;
    display: inline;
	float: left;
}
ul#gNav li a {
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
ul#gNav li#gNav01 a {
	width: 52px;
	height: 30px;
	background: url(../images/gnav01.gif) 0 0 no-repeat;
}
ul#gNav li#gNav02 a {
	width: 59px;
	height: 30px;
	background: url(../images/gnav02.gif) 0 0 no-repeat;
}
ul#gNav li#gNav03 a {
	width: 64px;
	height: 30px;
	background: url(../images/gnav03.gif) 0 0 no-repeat;
}
ul#gNav li#gNav04 a {
	width: 78px;
	height: 30px;
	background: url(../images/gnav04.gif) 0 0 no-repeat;
}
ul#gNav li#gNav05 a {
	width: 57px;
	height: 30px;
	background: url(../images/gnav05.gif) 0 0 no-repeat;
}
ul#gNav li#gNav06 a {
	width: 61px;
	height: 30px;
	background: url(../images/gnav06.gif) 0 0 no-repeat;
}
ul#gNav li#gNav07 a {
	width: 64px;
	height: 30px;
	background: url(../images/gnav07.gif) 0 0 no-repeat;
}
ul#gNav li#gNav08 a {
	width: 57px;
	height: 30px;
	background: url(../images/gnav08.gif) 0 0 no-repeat;
}
ul#gNav li#gNav09 a {
	width: 65px;
	height: 30px;
	background: url(../images/gnav09.gif) 0 0 no-repeat;
}
ul#gNav li#gNav10 a {
	width: 122px;
	height: 30px;
	background: url(../images/gnav10_onlineshop.gif) 0 0 no-repeat;
}
ul#gNav_social li#gNav11 a {
	width: 25px;
	height: 25px;
	background: url(../images/gnav11.gif) 0 0 no-repeat;
}
ul#gNav_social li#gNav12 a {
	width: 25px;
	height: 25px;
	background: url(../images/gnav12.gif) 0 0 no-repeat;
}
ul#gNav_social li#gNav13 a {
	width: 25px;
	height: 25px;
	background: url(../images/gnav13.gif) 0 0 no-repeat;
}
ul#gNav_social li#gNav14 a {
	width: 25px;
	height: 25px;
	background: url(../images/gnav14.gif) 0 0 no-repeat;
}
ul#gNav li#gNav01 a:hover,
ul#gNav li#gNav02 a:hover,
ul#gNav li#gNav03 a:hover,
ul#gNav li#gNav04 a:hover,
ul#gNav li#gNav05 a:hover,
ul#gNav li#gNav06 a:hover,
ul#gNav li#gNav07 a:hover,
ul#gNav li#gNav08 a:hover,
ul#gNav li#gNav09 a:hover,
ul#gNav li#gNav10 a:hover,
ul#gNav_social li#gNav11 a:hover,
ul#gNav_social li#gNav12 a:hover,
ul#gNav_social li#gNav13 a:hover,
ul#gNav_social li#gNav14 a:hover {
	background-position: 0 -0px;
}
ul#gNav li#gNav01 a,
ul#gNav li#gNav02 a,
ul#gNav li#gNav03 a,
ul#gNav li#gNav04 a,
ul#gNav li#gNav05 a,
ul#gNav li#gNav06 a,
ul#gNav li#gNav07 a,
ul#gNav li#gNav08 a,
ul#gNav li#gNav09 a,
ul#gNav_social li#gNav13 a {
	margin-right: 0px;
}

ul#gNav li#gNav10 a,
ul#gNav_social li#gNav11 a,
ul#gNav_social li#gNav12 a,
ul#gNav_social li#gNav13 a {
	margin-right: 10px;
}
ul#gNav_social li#gNav11 a,
ul#gNav_social li#gNav12 a,
ul#gNav_social li#gNav13 a,
ul#gNav_social li#gNav14 a {
	margin-top: -5px;
}


/* ------------------------------
gnav_accordion ONLINE SHOP
------------------------------ */

ul#menu {
	width: 110px;
	height: 30px;
	margin-top: 30px;
	margin-right: 13px;
	float: left;
}
ul#menu ul {
	display:none;
	padding: 0;
}
.archive{
	width: 110px;
	height: 30px;
	background: url(../images/gnav10_onlineshop.gif) 0 0 no-repeat;
	background-position: 0 -0px;
	text-indent: -9999px;
	margin-bottom: 0px;
	padding:0 0 0 0;
	cursor:pointer;	
}
ul#menu li ul.subMenu li{
	list-style:none;
	height: 16px;
	padding:0 0 0 0;
}
ul#menu li ul.subMenu li a{
	width: 110px;
	height: 15px;
	padding:0 0 0 0;
}
/* ------------------------------
gNav social icon
------------------------------ */
ul#gNav_social {
	height: 30px;
	margin-top: 50px;
}
ul#gNav_social li {
padding-top: 0px;
	height: 30px;
    display: inline;
	float: left;
}
ul#gNav_social li a {
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}


/* ------------------------------
contents 2カラム
------------------------------ */
div#container h2 {
	margin-bottom: 0;
	padding: 0px 0px 15px 0px;
}

div#container h3 {
	font-family: "Georgia","Times New Roman","serif","Helvetica","Lucida Grande","Berthold Baskerville Book",clean,Hiragino Kaku Gothic Pro,sans-serif;
	font-size: 2.6em;
	line-height: 1.1em;
	font-weight: normal;
	font-style: italic;
	margin-bottom: 1px;
}

div#container h3 a,
div#container h3 a:visited {
	color: #0630A4;
	text-decoration : none;
}
div#container h3 a:hover {
	color: #063EDD;
}

/* ------------------------------
TOP PAGE
------------------------------ */
div#container {
	width: 100%;
	min-width: 1000px;
    margin: 0 auto;
	padding: 30px 0px 0px 0px;
    text-align: left;  
}
div.contents {
	margin: 0 auto;
	padding: 0px 30px 60px 30px;
	width: 940px;
	overflow: hidden;
}

div.contents_01 {
    text-align: left;
	margin: 0;
    padding: 30px 80px 0px 0; 
    width: 260px;
	float: left;
}
div.contents_02 {
	width: 260px;
	margin: 0;
    padding: 30px 80px 0px 0; 
	float:left;
}
div.contents_03 {
	width: 260px;
	margin: 0;
    padding: 30px 0px 0px 0; 
	float:left;
}
div.contents h2 {
	font-size: 1.5em;
	margin-bottom: 30px;
}
div.contents h3 {
	font-size: 1.3em;
	margin-bottom: 1em;
}
div.contents h4 {
	font-size: 1.1em;
	margin-bottom: 1em;
}
div.contents p {
	font-size: 1em;
	margin-bottom: 5px;
}
p.photo {
	padding-bottom:0px;
}
p.photoL img{
float: left;
	margin-right: 20px;
	padding-bottom:15px;
}

div.recent_categories {
	padding: 0px 0px 40px 0; 
}
div.recent_single {
    padding: 0px 0px 40px 0; 
}
div.recent_single p.date {
	color: #999;
	font-size: 1em;
	margin-top:2px;
}


/* ------------------------------
TOP BANNER 2012.01.15 update Easy Slider
------------------------------ */
div#topbanner {
	margin: 0 auto;
	padding: 0px 30px 15px 30px;
	width: 940px;
	height:350px;
	overflow: hidden;
	position:relative;
}
#slider {
	width:940px;
	height:350px;
	margin: 0 auto;
	overflow:hidden; 
	}
#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
	}
#slider li{ 
	width:940px;
	height:350px;
	overflow:hidden; 
	}	
#prevBtn{ 
	width:40px;
	height:150px;
	position:absolute;
	left:35px;
	top:28%;
	text-indent: -9999px;
	}		
#nextBtn{ 
	width:40px;
	height:150px;
	position:absolute;
	left:925px;
	top:28%;
	text-indent: -9999px;
	}													
#prevBtn a{  
	display:block;
	width:40px;
	height:150px;
	background:url(../images/slidearrows_prev.png) no-repeat 0 0;	
	}	
#nextBtn a{ 
	display:block;
	width:40px;
	height:150px;
	background:url(../images/slidearrows_next.png) no-repeat 0 0;	
	}

/* ------------------------------
Nivo Slider TOPスライドショーID
------------------------------ */
div#mainslide {
	width: 260px;
	height: 350px;
	overflow:hidden; 
	margin-bottom: 5px;
}

/* ============================================================
02: CONTENTS
============================================================ */
div.contents_main {
    text-align: left;
	margin: 0;
    padding: 0; 
    width: 600px;
	min-height: 800px;
	float: left;
}
div.contents_side {
	width: 260px;
	margin: 50px 0 0 0;
	padding: 0; 
	float:right;
}

/* ------------------------------
ENTRY
------------------------------ */

div.entry {
	width: 600px;
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px;
}
/* ---------- div.entryHeader ---------- */
div.entry_header {
	margin-bottom: 15px;
}
div.entry p.date {
	color: #999;
	font-size: 1em;
	margin-bottom:5px;
}
div.entry p.subtitle {
	color: #000;
	font-size: 1.6em;
	margin-bottom:8px;
}
div.entry p.staff_credit {
	color: #000;
	font-size: 1em;
	margin-bottom:10px;
}
.contents_main .entry_header h2 {
	font-family: "Georgia","Times New Roman","serif","Helvetica","Lucida Grande","Berthold Baskerville Book",clean,Hiragino Kaku Gothic Pro,sans-serif;
	font-size: 2em;
	line-height: 1.1em;
	font-weight: normal;
	font-style: normal;
	padding:0;
	margin-bottom: 0;
	color: #063EDD;
}
div#container .contents_main .entry_header h3 {
	font-family: "Georgia","Times New Roman","serif","Helvetica","Lucida Grande","Berthold Baskerville Book",clean,Hiragino Kaku Gothic Pro,sans-serif;
	font-size: 3.6em;
	line-height: 1.1em;
	font-weight: normal;
	font-style: italic;
	margin: 0;
	padding:0 0 5px 0;
	color: #0630A4;
}

.contents_main .entry_header p {
	color: #000;
	font-size: 1.1em;
	line-height: 1.6em;
	margin-bottom: 0px;
}
/* ---------- div.entry_body ---------- */
div.entry_body {
	padding-bottom: 0px;
	margin: 0px 0px 0px 0px; 
	overflow:hidden;
}
div.entry_body p {
	font-size: 1.2em;
	margin-bottom: 1.2em;
}
div.entry_sub {
	padding-bottom: 5px;
	margin: 0px 0px 60px 0px; 
}
div.entry_sub p {
	font-size: 1.1em;
	margin-bottom: 1.1em;
}
div.entry_body p.keywords {
	font-style: italic;
	color: #000;
	font-size: 1em;
	margin-bottom: 1em;
}
/* ---------- ZOZOのリンクボタン ---------- */
div.btnlink {
	margin: 0;	
	padding-bottom: 0;
}
/* ---------- WP Social Bookmarking Light のボタン ---------- */
div.wp_social_bookmarking_light {
    float:left !important;
	width:600px;
}
.wp_social_bookmarking_light div {
    float:left;
    padding:0 0 20px 0;
}
/* Haiku minimalist audio player
------------------------------------------------------------ */
.text-player-container ul{margin:0 0 15px 0;}
.haiku-text-player {
	margin-bottom: 0px;
}
.text-player-container {
	margin-bottom: 0px;
}
.player-buttons ul {
	margin-bottom: 20px;
}
.player-buttons ul li{
	margin-bottom: 50px;
}

/* ---------- div.navigation ---------- */
div.navigation {
    color: #000;
    font-size: 1em;
    text-align: left;
	margin: 60px 0px 0px 0px;
}
.navigation p {
	margin:2px 3px 2px 0;
}
.navigation p a {
	color: #062882;
}
.navigation a:hover {
	color: #062882;
	text-decoration:none;
}
a.page-numbers, .navigation .current {
	padding: 2px .6em;
	margin:0 2px 0 0;
	border:solid 1px #062882;
	text-decoration:none;
}
a.page-numbers:hover {
	color:#FFF;
	background: #062882;
}
.navigation .current {
	color: #FFF;
	background: #062882;
	border:solid 1px #062882;
}
.navigation .next, .navigation .prev {
	border:0 none;
	background:transparent;
	border:solid 1px #062882;
}

/* ---------- 画面右下に付けるpagetopスクロールボタン ---------- */

div.pagetop {
	margin:0px 0px 0px 0px;
}
div.pagetop a {
	display: block;
	float: right;
	text-indent: -9999px;
	overflow: hidden;
	width: 19px;
	height: 10px;
	background: url(../images/btn_pagetop.gif) 0 0 no-repeat;
}
div.pagetop a:hover {
	background-position: 0 -15px;
}

/* ============================================================
03: div.contents_side
============================================================ */
div.side_inner {
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px;
}
div.side_inner a,
div.side_inner a:visited {
	color: #333;
	text-decoration : none;
}
div.side_inner a:hover {
	color: #333;
	text-decoration: underline;
}
div.side_widget {
	margin: 0px 0px 30px 0px; 
	padding: 0 0 15px 0;

}
div.contents_side h4 {
	font-family: "Georgia","Times New Roman","serif","Helvetica","Lucida Grande","Berthold Baskerville Book",clean,Hiragino Kaku Gothic Pro,sans-serif;
	font-size: 2.6em;
	line-height: 1.1em;
	font-weight: normal;
	font-style: none;
	margin-bottom: 5px;
	color: #0630A4;
	text-decoration : none;
}
div.contents_side h5 {
	font-family: "Georgia","Times New Roman","serif","Helvetica","Lucida Grande","Berthold Baskerville Book",clean,Hiragino Kaku Gothic Pro,sans-serif;
	font-size: 2em;
	line-height: 1.1em;
	font-weight: normal;
	font-style: none;
	margin: 10px 0 3px 0;
	color: #063EDD;
	text-decoration : none;
}
.contents_side p {
	color: #000;
	font-size: 1.6em;
	margin-bottom: 10px;
}

.side_widget ul {
line-height: 2em;
}
.side_widget ul li {
	font-size: 1.3em;
}
.side_widget .textwidget p {
	margin-bottom: 1px;
	font-size: 1em;
}


.contents_widget ul {
	margin-bottom: 30px;
}
.contents_widget ul li {
	margin-bottom: 5px;
}

/* サーチフォーム  */ 
.side_widget #searchform {
   margin-left: auto;
   margin-right: auto;
}
.side_widget input#s {
    width:135px;
}


/* ------------------------------
CONTACT FORM
------------------------------ */
#wpcf7-f1-p1-o1 .con,.tit{
	padding:0 0 5px 0;
	margin:0 0 15px 0;
	width:250px;
	font-size:11px;
	border:1px solid #000000;
	color:#000;
    align:left;
}
#wpcf7-f1-p1-o1 .mess{
	height:300px;
	padding:0 0 15px 0;
	width:500px;
	border:1px solid #000000;
	font-size:11px;
	color:#000;
    overflow-y:auto;
    overflow-y:hidden;  /* IEでスクロールバーを消す為に記述 */
}
span.wpcf7-not-valid-tip-no-ajax {
	font-weight:bold;
	margin-left:10px;
}

/* ------------------------------
BLOGページ
------------------------------ */
div.entry_blog {
	margin: 0px 0px 120px 0px; 
	padding-bottom :5px;
	border-bottom:1px dotted;
	overflow:hidden;
}
div#container .entry_blog h3 {
	font-family: "Georgia","Times New Roman","serif","Helvetica","Lucida Grande","Berthold Baskerville Book",clean,Hiragino Kaku Gothic Pro,sans-serif;
	font-size: 2.6em;
	line-height: 1.1em;
	font-weight: normal;
	font-style: italic;
	margin: 0;
	padding:0 0 15px 0;
	color: #0630A4;
}

/* ------------------------------
ARCHIVESページ
------------------------------ */

.archives {
	width: 600px;
	height: 150px;
	padding: 0 0px 0px 0px;
	margin: 0;
	float: left;
	display: inline-block;
	overflow: hidden;
}

.archives p.thumb {
	float: left;
width:150px;
margin: 0 0px 0 0;
background:#000;
}
.archives .entry_title p.date {
	color: #999;
	font-size: 1em;
	margin-bottom:2px;
	margin-left:2px;
}
.archives .entry_title {
	float: right;
	margin: 10px 0 0 15px;
width:435px;
}
.archives .entry_title p.subtitle {
	color: #000;
	font-size: 1.25em;
	margin-top:2px;
	margin-left:2px;
}
.archives .entry_title h3 {
	top:0%;
}

.archives p.thumb img {
	align: left;
}
.archives boxAnchor {
}


/* biggerlinkのマウスオーバー指定  */ 
.bl-hover{
background:#F6F6F6;
}
.bl-hover a:visited{
background:#FFF;
}
.bl-hover a:active{
background:#FFF;
}
.bl-hot a:active{
background:#FFF;
}

/* AddQuicktag 管理画面で文字装飾 */
span.attn {
	font-weight:bold;
	color: #000;
}
span.lead {
	font-weight:bold;
	color: #000;
}
span.green {
	color: #00ab5d;
}
span.blue {
	color: #3075c3;
}
span.purple {
	color: #7442b8;
}
span.red {
	color: #cb5100;
}
span.pink {
	color: #ff0d8a;
}
span.b_navy {
	color: #0630A4;
}
div.entry_body p.notrack {
	padding:0;
	margin-bottom:0;
}

div.entry_body p.notrack img {
	padding:0 5px 0 0;
}
.dot_line img{
	padding:5px 0 5px 0;
}

/* boys タイトル強調 */
div#container h3 span.title_boys a, div#container h3 span.title_boys a:visited, div#container h3 span.title_boys a:active {
	color: #FF0000;
}
div#container h3 span.title_boys a:hover {
	color: #063EDD;
}


/* ------------------------------
FOOTER
------------------------------ */
div#footer {
	color: #FFF;
	height: 100px;
    background-color: #062882;
	font-size: 1em;
	margin: 0 auto 0;
	padding: 0;
	text-align: center;
	font-family: "Futura","Helvetica Neue","Helvetica","Lucida Grande","Berthold Baskerville Book",clean,Hiragino Kaku Gothic Pro,sans-serif;
}
div#footer .footer_inner {
	color: #FFF;
	width: 1000px;
	height: 100px;
	margin: 0 auto 0;
	font-size: 1em;
	padding: 0;
	text-align: center;
}
ul#fNav {
	height: 60px;
	margin: 0 30px 0 30px;
}
ul#fNav li {
padding: 0 0px 0 0;
	margin-top: 20px;
	color: #FFF;
	overflow: hidden;
    display: inline;
	float: left;
}
ul#fNav li a{
	color: #FFF;
	overflow: hidden;
    display: inline;
	float: left;
}
ul#fNav li#fNav01 a {
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	background: url(../images/footerlogo.gif) 0 0 no-repeat;
}
ul#fNav li#fNav06 a {
	width: 239px;
	height: 18px;
	text-indent: -9999px;
	background: url(../images/copyright.gif) 0 0 no-repeat;
}
ul#fNav li#fNav07 a {
	width: 180px;
	height: 18px;
	text-indent: -9999px;
	background: url(../images/yac.png) 0 0 no-repeat;
}
ul#fNav li#fNav01 a,
ul#fNav li#fNav02 a,
ul#fNav li#fNav03 a,
ul#fNav li#fNav04 a,
ul#fNav li#fNav09 a,
ul#fNav li#fNav05 a {
margin-right:10px;
}
ul#fNav li#fNav02 a,
ul#fNav li#fNav03 a,
ul#fNav li#fNav04 a,
ul#fNav li#fNav05 a,
ul#fNav li#fNav07 a,
ul#fNav li#fNav06 a {
margin-left:5px;
margin-top:20px;
}

ul#fNav li#fNav05 a {
margin-right:40px;
}

div#footer a:hover {
	text-decoration: none;
}

/* リンクの設定
------------------------------------------------------------ */

	/* リンクの設定 */
	a {
outline: none;
		text-decoration : none;		/* アンダーラインなど装飾を施さない */
	}
	/* リンクする要素のうち、未閲覧（キャッシュされていない）要素に対してスタイルを適用します */
	a:link {
		color : #063EDD;
	}
	/* リンクする要素のうち、閲覧済（キャッシュされている）要素に対してスタイルを適用します */
	a:visited {
		color : #063EDD;
	}
	/* ユーザーがカーソルをその要素の上に置いているが、まだアクティブ状態にしていない時にスタイルを適用します */
	a:hover {
		color : #063EDD;
		text-decoration: underline;
	}
	/* その要素がユーザーによってアクティブ状態にされた時にスタイルを適用します */
	a:active {
		color : #063EDD;
		text-decoration: none;
	}
	/* リンク画像の枠を表示しない */
	a img {
outline: none;
		border-style : none;			/* 枠を非表示 */
		border-width : 0px;				/* 枠の幅を0pxに設定 */
		text-decoration : none;			/* 装飾を表示しない */
	}